[Forgot Password]
Login  Register Subscribe

24547

 
 

132763

 
 

126348

 
 

909

 
 

102767

 
 

150

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash player - APSB18-16 (Mac OS X)

ID: oval:org.secpod.oval:def:45665Date: (C)2018-05-18   (M)2018-12-16
Class: PATCHFamily: macos




The host is missing a critical update according to Adobe advisory, APSB18-16. The update is required to fix a type confusion vulnerability. The flaws are present in the application, which fails to properly handle unknown vectors. Successful exploitation allows remote attackers to cause arbitrary code execution.

Platform:
Apple Mac OS X 10.14
Apple Mac OS X 10.13
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Product:
Adobe Flash Player
Reference:
APSB18-16
CVE-2018-4944
CVE    1
CVE-2018-4944
CPE    1
cpe:/a:adobe:flash_player

© SecPod Technologies